local fn = _gn(0x61787DD28B8CC0D5)
--- This native does no interpolation between pathpoints. The same rotation will be returned for all times up to the next pathpoint in the recording.
-- See REQUEST_VEHICLE_RECORDING
function Global.GetRotationOfVehicleRecordingAtTime(recording, time, script)
	return fn(recording, time, _ts(script), _rv)
end
